1
vote
2answers
651 views

Dependancies not met while instaling digikam 2.9

I'm trying to install digikam 2.9 from http://ppa.launchpad.net/philip5/kubuntu-backports/ubuntu Here is the message I got: Les paquets suivants ont des dépendances non-satisfaites : digikam: ...
1
vote
1answer
270 views

How can I run Digikam after installing it?

I have installed Digikam in the Software Center on my Ubuntu 10.04 LTS system but I cannot find it. I have checked out Applications but it is not there. I know I have it because when I view the ...